=== debian/control ===
Source: fts
Section: utils
Priority: optional
Maintainer: GOsa packages maintainers group <gosa-pkg@oss.gonicus.de>
Uploaders: Cajus Pollmeier <cajus@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 5.0.0), coreutils (>=5.97-5.3), po-debconf
Homepage: https://oss.gonicus.de/labs/gosa/
Vcs-Browser: https://oss.gonicus.de/repositories/goto/trunk/fts
Vcs-Svn: https://oss.gonicus.de/repositories/goto/trunk/fts
DM-Upload-Allowed: yes

Package: fts
Architecture: all
Depends: ${misc:Depends}, libconfig-inifiles-perl, libproc-daemon-perl, adduser, ucf, po-debconf, libfuse-perl, libfile-pid-perl, fuse-utils,
Recommends: tftpd | atftpd | tftpd-hpa
Description: Modular TFTP/Fuse supplicant
 Fts is a modular fuse-tftp-supplicant written in perl which allows
 to create pxelinux configurations for different types of clients
 using external modules
 . 
 There is already written modules for FAI (Fully automated install),
 OPSI (OpenPc integration) and LTSP5 (Linux Terminal server project)
 .

Package: fts-fai-ldap
Architecture: all
Depends: ${misc:Depends}, libnet-ldap-perl, fts
Description: LDAP FAI module for the TFTP/Fuse supplicant
 FAI module for fts which is using the LDAP backend in conjunction
 with GOsa and GOto to generate client configurations.
 .
 The fts daemon has been designed with modularity in mind. It
 allows dynamic configurations generated from other sources like
 i.e. LDAP or OPSI configuration.

Package: fts-ltsp-ldap
Architecture: all
Depends: ${misc:Depends}, libnet-ldap-perl, fts
Description: LDAP LTSP module for the TFTP/Fuse supplicant
 LTSP module for fts which is using the LDAP backend in conjunction
 with GOsa and GOto to generate client configurations.
 .
 The fts daemon has been designed with modularity in mind. It
 allows dynamic configurations generated from other sources like
 i.e. LDAP or OPSI configuration.

Package: fts-opsi
Architecture: all
Depends: ${misc:Depends}, libjson-rpc-perl, fts
Description: OPSI module for fts the TFTP/Fuse supplicant
 OPSI module for fts which is using the OPSI configed communication
 to generate client configurations.
 .
 The fts daemon has been designed with modularity in mind. It
 allows dynamic configurations generated from other sources like
 i.e. LDAP or OPSI configuration.
