## fts 0.7.6

=== DESCRIPTION ===
Package: fts
Title: R interface to tslib (a time series library in c++)
Version: 0.7.6
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats
Description: fast operations for time series objects
License: GPL-3
Packaged: Wed Oct 14 22:36:02 2009; warmstrong
Repository: CRAN
Date/Publication: 2009-10-15 11:08:16
