=== src/tslib/test/Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-CFLAGS = -Wall -O0 -g -fpic -I..
+CFLAGS = -Wall -DGLIBCXX_FORCE_NEW -O0 -g -fpic -I..
 CXXFLAGS = $(CFLAGS)
 LDFLAGS =
 CXX      = g++
