## fts 0.7.7

=== DESCRIPTION ===
Package: fts
Title: R interface to tslib (a time series library in c++)
Version: 0.7.7
Maintainer: Whit Armstrong <armstrong.whit@gmail.com>
Author: Whit Armstrong <armstrong.whit@gmail.com>
Depends: utils, stats
Description: fast operations for time series objects
License: GPL-3
Packaged: 2012-01-12 15:45:22 UTC; warmstrong
Repository: CRAN
Date/Publication: 2012-01-12 16:32:51
