## fts 1.0

=== debian/changelog ===
fts (1.0-2) unstable; urgency=low

  * Corrected section to match the old original.
  * Added dependency for ucf. Closes: #656315

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 17 Jan 2012 11:47:47 +0100

fts (1.0-1) unstable; urgency=low

  [Cajus Pollmeier]

  * Major rewrite of fts.
  * Fixed FUSE issue on non Linux systems. Closes: #634471

  [Christian Perrier]

  * Fix pending l10n issues. Debconf translations:
    - Chinese (YunQiang Su). Closes: #654228
    - Czech (Michal Simunek). Closes: #628207
    - Swedish (Martin Bagge). Closes: #628929, Closes: #653558
    - Spanish (Omar Campagne Polaino). Closes: #633881
    - Slowak (helix84). Closes: #654184
    - Danish (Joe Dalton). Closes: #654301
    - Dutch (Jeroen Schot). Closes: #654369
    - Brazilian Portuguese (Adriano Rafael Gomes). Closes: #655120
    - Japanese (Nobuhiro Iwamatsu). Closes: #655686

 -- Cajus Pollmeier <cajus@debian.org>  Mon, 09 Jan 2012 07:48:48 +0100
