## fts 1.1

=== debian/changelog ===
fts (1.1-2) unstable; urgency=medium

  * QA upload.
  * Set Maintainer to Debian QA Group.  (See #706289)
  * Import packaging history and put it on alioth. Update Vcs-* URLs.
  * Switch to debhelper 9.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Rewrite d/copyright in DEP5 format.
  * Stop using the fuse group.  (See: #733312) (Closes: #749350)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Oct 2014 14:39:58 +0200

fts (1.1-1.1) unstable; urgency=low

  * Non-maintainer upload with maintainer approval.  (Closes: #700535)
  * Update Homepage and Vcs URLs to https://github.com/gonicus/fts.
  * fts.postinst: Fix the check for user 'tftpd' being in group 'fuse'.
  * fts.postrm: Do not fail to purge if the config file is not there.
    (Closes: #674007)
  * fts.postrm: Fix debconf usage during purge. Load the module before doing
    any actions (this re-execs the postinst). Move #DEBHELPER# token to the
    end s.t. we can do db_get before db_purge is run.
  * Ship default config as /usr/share/fts/config, postinst may not rely on
    /usr/share/doc/fts/config (Policy 12.3).
  * Do not ship /etc/fts/config as a conffile, postinst generates it.
  * Register and purge /etc/fts/config with ucf/ucfr.
  * Ship empty /var/lib/tftpboot directory.

 -- Andreas Beckmann <anbe@debian.org>  Sun, 17 Feb 2013 01:09:01 +0100

fts (1.1-1) unstable; urgency=low

  * New upstream release.
  * Fixes policy violations found by puiparts. Closes: #656439.
  * Add missing dependency for pkg-resources. Closes: #672917.

 -- Cajus Pollmeier <cajus@debian.org>  Tue, 07 Feb 2012 11:35:37 +0100
